*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
html {
    scroll-behavior: smooth;
}

.navbar {
    background-image: linear-gradient(to right, #a517ba,#5f1178);
}
.nav__li {
    padding: 15px;
}
.nav__a {
    text-decoration: none;
    color: white;
    text-decoration: 700;
}
.nav__a:hover {
    text-decoration: none;
    color: white;
}
.VotingBtn{
    padding: 12px 24px;
    background-image: linear-gradient(to right, #a517ba, #5f1178);
    color: white;
    border-radius: 6px;
    border: 2px white solid;
    transition: transform 250ms ease-in-out;
    margin-left: auto;
}
.VotingBtn {
    transition: transform 0.3s ease-in-out;
}

.VotingBtn:hover {
    transform: scale(1.1);
}
#banner{
    background-image: linear-gradient(to right, #a517ba, #5f1178);
    color: white;
    padding-top: 5%;
}
.BannerH1{
    font-size: 40px;
    font-weight: 600;
    margin-top: 100px;
}
#about{
    background-image: linear-gradient(to right,#a517ba,#5f1178);    
}
.contact-form-home{
    border: 2px #a517ba solid;
    padding: 20px;
    border-radius: 15px;
}
.SubmitBtn{
    padding: 12px 24px;
    background-image: linear-gradient(to right, #a517ba, #5f1178);
    color: white;
    border-radius: 6px;
    border: 2px white solid;
    transition: transform 250ms ease-in-out;
    margin-left: auto;
}
.footer__social__ul li{
    padding-top: 10px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
    color: #a517ba;

}
.animated-img {
    max-width: 70%;  /* Reduce image width */
    height: auto;    /* Maintain aspect ratio */
    display: block;  /* Center image */
    margin: 0 auto;  /* Center horizontally */
    transition: transform 0.3s ease-in-out;
}

.animated-img:hover {
    transform: scale(1.05);
}

.btn-outline-theme {
        border: 2px solid #fff;
        color: #fff;
        background-color: transparent;
        transition: all 0.3s ease-in-out;
    }

    .btn-outline-theme:hover {
        background-color: #fff;
        color: #a517ba;
        transform: translateY(-2px);
    }

    .btn-outline-theme-purple {
        border: 2px solid #fff;
        color: #fff;
        background-color: transparent;
        transition: all 0.3s ease-in-out;
    }

    .btn-outline-theme-purple:hover {
        background-color: #fff;
        color: #5f1178;
        transform: translateY(-2px);
    }